Pulled the latest from github, same error. Perhaps I should destroy and redo the sync, it could be some artifact from the postgresql upgrade process.

On 10/18/2016 8:27 PM, Paul Theodoropoulos wrote:
Hi Greg,

I built from the exact same source directory as the original build, after a 'make clean'. 5.4.1... perhaps I should download the latest from github? I see now that this code I'm using is a year old.

On 10/18/2016 8:19 PM, Greg Sabino Mullane wrote:
On Mon, Oct 17, 2016 at 12:55:59PM -0700, Paul Theodoropoulos wrote:
After rebuilding Bucardo for the new os, bucardo runs seemingly fine, except for some peculiar errors in the logs, which I'm not sure how serious they
are to the actual replication.
How exactly did you rebuild Bucardo? These look like there are some remnants
left from the old Bucardo, specifically bucardo_delta_targets.

Paul Theodoropoulos

Bucardo-general mailing list

Reply via email to